[Bug 493946] Re: during update from recent re-install update manager reported flashplugin-installer and flashplugin-nonfree broken

charles chesneau charles.chesneau at free.fr
Fri Dec 18 17:37:24 UTC 2009


charles at eee-charles:~$ sudo apt-get --reinstall install flashplugin-nonfree
[sudo] password for charles: 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes :
Les paquets suivants contiennent des dépendances non satisfaites :
  flashplugin-nonfree: Dépend: flashplugin-installer mais ne sera pas installé
E: Dépendances non satisfaites. Essayez « apt-get -f install » sans paquet
(ou indiquez une solution).
charles at eee-charles:~$ sudo dpkg --configure -a
charles at eee-charles:~$ sudo apt-get -f install
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  linux-headers-2.6.24-24-generic libavutil1d libgnomepanel2.24-cil libdc1394-13 libbtctl4 language-support-translations-fr
  linux-headers-2.6.24-22-generic libpostproc1d linux-headers-2.6.24-25-generic libdvbpsi4 libavformat1d libmysqlclient15off bluez-audio
  python-tz libdvdread3 openoffice.org-help-fr thunderbird-locale-fr libavcodec1d libgmyth0 libgnomebt0 libebml0 linux-headers-2.6.24-22
  linux-headers-2.6.24-24 linux-headers-2.6.24-25 libmatroska0 openoffice.org-l10n-fr libgdl-1-common
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés : 
  flashplugin-installer flashplugin-nonfree
Paquets suggérés :
  konqueror-nsplugins msttcorefonts ttf-xfree86-nonfree xfs
Les NOUVEAUX paquets suivants seront installés :
  flashplugin-installer
Les paquets suivants seront mis à jour :
  flashplugin-nonfree
1 mis à jour, 1 nouvellement installés, 0 à enlever et 41 non mis à jour.
1 partiellement installés ou enlevés.
Il est nécessaire de prendre 0o/21,4ko dans les archives.
Après cette opération, 61,4ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? o
Préconfiguration des paquets...
dpkg : erreur de traitement de flashplugin-nonfree (--remove) :
 Le paquet est dans un état incohérent - vous devriez
 le réinstaller avant d'essayer de le supprimer.
Des erreurs ont été rencontrées pendant l'exécution :
 flashplugin-nonfree
E: Sub-process /usr/bin/dpkg returned an error code (1)

-- 
during update from recent re-install update manager reported flashplugin-installer and flashplugin-nonfree broken
https://bugs.launchpad.net/bugs/493946
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list